RETIRED: Apple iPhone/iPad/iPod touch Prior to iOS 6.1 Multiple Vulnerabilities

Apple iOS for the iPhone, the iPod touch, and the iPad is prone to multiple security vulnerabilities. These issues affect the following components:

Identity Services
Kernel
StoreKit
WebKit

Successfully exploiting these issues may allow attackers to execute arbitrary script code, bypass security restrictions, obtain sensitive information, execute arbitrary code, or crash the affected device. Other attacks are also possible.

This BID is being retired. The following individual records exist to better document the issues:

57576 WebKit CVE-2013-0948 Unspecified Memory Corruption Vulnerability
57580 WebKit CVE-2013-0949 Unspecified Memory Corruption Vulnerability
57581 WebKit CVE-2013-0950 Unspecified Memory Corruption Vulnerability
57582 WebKit CVE-2013-0951 Unspecified Memory Corruption Vulnerability
57583 WebKit CVE-2013-0962 Cross Site Scripting Vulnerability
57584 WebKit CVE-2013-0952 Unspecified Memory Corruption Vulnerability
57585 WebKit CVE-2013-0953 Unspecified Memory Corruption Vulnerability
57586 WebKit CVE-2013-0954 Unspecified Memory Corruption Vulnerability
57587 WebKit CVE-2013-0955 Unspecified Memory Corruption Vulnerability
57588 WebKit CVE-2013-0956 Unspecified Memory Corruption Vulnerability
57589 WebKit CVE-2013-0958 Unspecified Memory Corruption Vulnerability
57590 WebKit CVE-2013-0959 Unspecified Memory Corruption Vulnerability
57591 WebKit CVE-2013-0968 Unspecified Memory Corruption Vulnerability
57595 Apple iPhone/iPad/iPod touch Prior to iOS 6.1 Information Disclosure Vulnerability
57597 Apple iPhone/iPad/iPod touch CVE-2013-0974 Security Bypass Vulnerability
57598 Apple iPhone/iPad/iPod touch Prior to iOS 6.1 CVE-2013-0963 Security Bypass Vulnerability


 

Privacy Statement
Copyright 2010, SecurityFocus